# Generated by rustyfi-packages - do not edit by hand.
# Index format: rustyfi-satyrographos registry.rs (`kind = "sparse"`).
description = "A SATySFi package of dummy text"
author = "puripuri2100 <puripuri2100@gmail.com>"
license = "MIT"
homepage = "https://github.com/puripuri2100/SATySFi-lipsum"
opam-package = "satysfi-lipsum"

[versions."0.2.0"]
tarball_url = "https://github.com/puripuri2100/SATySFi-lipsum/archive/0.2.0.tar.gz"
sha512 = "dc1f606ced0c60fb7404d239da9847f989b1fe4d92a13930199f21e1d1bde26850781e22da208494aa0c9dbc503a39614e6c2e8ffc125d49bb2af0eeb875cf67"
source = "satyrographos"

[versions."0.2.1"]
tarball_url = "https://github.com/puripuri2100/SATySFi-lipsum/archive/0.2.1.tar.gz"
sha512 = "459ffd0531194913feb6e47607b2f8e67937bfdd78f7e0571da658b2bfe66515500529acb3a8bc87719e53ef98c77fa43070de838dd19c943db8eadc6a98c3a8"
source = "satyrographos"
